<header>
  <nav class="navbar navbar-expand-md navbar-dark bg-dark">
    <div>
      <a href="" class="navbar-brand">in28minutes</a>
    </div>

    <ul class="navbar-nav">
      <li>
        <a *ngIf="hardcodedAuthenticationService.isUserLoggedIn()" routerLink="/welcome/kirito" class="nav-link">Home</a>
      </li>

      <li>        
        <a *ngIf="hardcodedAuthenticationService.isUserLoggedIn()" routerLink="/todos" class="nav-link">Todos</a>
      </li>
    </ul>


    <ul class="navbar-nav navbar-collapse justify-content-end">
        <li>
          <a *ngIf="!hardcodedAuthenticationService.isUserLoggedIn()" routerLink="/login" class="nav-link">Login</a>  
        </li>
        <li>
            <a *ngIf="hardcodedAuthenticationService.isUserLoggedIn()" routerLink="/logout" class="nav-link">Logout</a>

        </li>
  
      </ul>


  </nav>


</header>